### Signal

# Lfb GdbusFeedback::feedback-ended

#### Declaration

    void
    feedback_ended (
      LfbGdbusFeedback* self,
      guint arg_id,
      guint arg_reason,
      gpointer user_data
    )

#### Description [src]

On the client-side, this signal is emitted whenever the D-Bus signal “FeedbackEnded” is received.

On the service-side, this signal can be used with e.g. `g_signal_emit_by_name()` to make the object emit the D-Bus signal.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`arg_id`

  Type: `guint`

  Argument.

`arg_reason`

  Type: `guint`

  Argument.